<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:53:10.000-->
  <integer default_cbs_state="1"/>
  <!--2023-01-31 11:53:10.000-->
  <string show_master_toggle="true"/>
</resources>
